.wtimes .free-label {
  background: #666;
  color: white;
  font-family: helvetica, arial;
  font-size: 0.6em;
  font-weight: 700;
  border: 1px solid #888;
  text-transform: uppercase;
}
.wtimes .free-label.block {
  padding: 2px 5px;
  display: inline-block;
  margin: 0 0 10px 0;
}
.wtimes .free-label.inline {
  display: inline;
  margin: 0 5px 0 0;
  padding: 2px 5px 0px 5px;
  vertical-align: text-top;
}
@media only screen and (min-width : 768px) {
	.wtimes .content-column {
		width: 405px;
	}
	.wtimes aside.rail {
		width: 330px;
		border-left: 1px solid #dedede;
	}
}
@media only screen and (min-width : 992px) {
	.wtimes .container {
		width: 968px;
	}
	.wtimes .content-column {
		width: 623px;
	}
}
.wtimes .content-column,
.wtimes aside.rail {
	padding-top: 10px;
	padding-bottom: 10px;
}
.wtimes aside.rail .railitem {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #dedede;
}
.wtimes aside.rail .railitem:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.wtimes #widget_detail_comments {
  width: 100%;
}
.pk-layer.noear,
.pk-layer.withear .layer-col {
	background: white;
	margin-bottom: 12px;
	padding-top: 14px;
	padding-bottom: 14px;
}
.pk-layer.withear .ear-col {
	background-color: #3e4878;
	color: white;
	margin-bottom: 12px;
	padding-top: 14px;
	padding-bottom: 14px;
}
.pk-layer.breaking.withear .ear-col {
  background-color: #a33333;
  color: white;
  padding-top: 4px;
  padding-bottom: 8px;
}
.pk-layer.breaking.withear h3 {
  font-size: 1.3em;
  line-height: 20px;
  margin-top: 10px;
}
.pk-layer.breaking.withear .ear-col h5 {
  line-height: 15px;
}
.pk-layer.breaking.withear .layer-col {
	padding-top: 0;
	padding-bottom: 0;
}
.pk-layer.breaking .free-label {
  display: none;
}
.pk-layer.noear.lightblue,
.pk-layer.withear.lightblue .layer-col {
	background-color: #e1eff7;
  padding-top: 10px;
}
.pk-layer.noear.darkblue,
.pk-layer.withear.darkblue .layer-col {
	background-color: #3e4878;
	color: white;
	padding-top: 10px;
	padding-bottom: 5px;
}
.pk-layer.noear.tan,
.pk-layer.withear.tan .layer-col {
  background-color: #dbccab;
  padding-top: 10px;
}
.pk-layer.breaking .layer-col {
  padding-top: 0px !important;
}
.pk-layer.withear .ear-col .reverse-bar-label {
	margin-top: 0;
	padding-top: 0;
}
.pk-layer .labl {
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #a33333;
	color: white;
}
.pk-section {
	border-right: 1px solid #dedede;
	overflow: hidden;
	word-wrap: break-word;
}
.pk-section[last-child] {
	border-right: 0;
}
.pk-section .box {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #dedede;
}
.pk-section .box-link {
	margin-top: 10px;
}
.pk-section .box:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
/* This seems to screw a lot of things up */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.wtimes .cover-photo {
	cursor: pointer;
	width: 100%;
	height: 100px;
	background-position: center center;
    background-size: cover;
}

/* Boxes */
.box-content-headlines h1,
.box-content-headlines h2,
.box-content-headlines h3,
.box-content-headlines h4,
.box-content-headlines h5 {
	margin-bottom: 0;
	padding: 0;
	margin-top: 5px;
}
.box-content-headlines h3:first-child,
.box-content-headlines h4:first-child,
.box-content-headlines h5:first-child {
	margin-top: 8px;
}
.pk-layer.noear.darkblue .box-content-headlines, {
	text-align: center;
}
.pk-layer.darkblue.noear .box-content-headlines,
.pk-layer.darkblue.withear .layer-col .box-content-headlines {
	text-align: center;
}
.pk-layer.breaking.noear .box-content-headlines,
.pk-layer.breaking.withear .layer-col .box-content-headlines {
	text-align: left;
}
.pk-layer .box-content-gallery .carousel .canvas {
  background: #efefef;
  margin-bottom: 10px;
}
.pk-layer .section-1col .box-content-gallery .item img {
  height: 95px;
}
.pk-layer .section-2col .box-content-gallery .item img {
  height: 210px;
}
.pk-layer .section-3col .box-content-gallery .item img {
  height: 325px;
}
.pk-layer .section-4col .box-content-gallery .item img {
  height: 440px;
}
.pk-layer .section-5col .box-content-gallery .item img {
  height: 550px;
}
.pk-layer .section-6col .box-content-gallery .item img {
  height: 600px;
}
.pk-layer .box-content-gallery .thumbnails {
  text-align: center;
}
.pk-layer .box-content-gallery .thumbnails li {
  display: inline-block;
  margin: 0 .25% 5px .25%;
  opacity: 0.5;
}
.pk-layer .box-content-gallery .thumbnails li.active {
  opacity: 1.0;
}
.pk-layer .section-6col .box-content-gallery .thumbnails li {
  width: 11.5%;
  height: 95px;
}
.pk-layer .section-5col .box-content-gallery .thumbnails li {
  width: 13.3%;
  height: 85px;
}
.pk-layer .section-4col .box-content-gallery .thumbnails li {
  width: 15.6%;
  height: 75px;
}
.pk-layer .section-3col .box-content-gallery .thumbnails li {
  width: 18%;
  height: 60px;
  margin-bottom: 3px;
}
.pk-layer .section-2col .box-content-gallery .thumbnails li {
  width: 22%;
  height: 45px;
  margin-bottom: 3px;
}
.pk-layer .section-1col .box-content-gallery .thumbnails li {
  width: 31%;
  height: 40px;
  margin-bottom: 3px;
}
.pk-layer .box-content-gallery .carousel-caption {
  display: none;
}
.pk-layer.lightblue .heading-1 {
  color: black;
}
.pk-layer .section-1col .box-content-default .photo img {
  max-height: 98px;
}

.pk-layer .box-content-default .photo.vertical {
  float: left;
  width: 35%;
  margin: 0 10px 4px 0;
}
.pk-layer .section-1col .box-content-default .photo.vertical {
  float: none;
  width: inherit;
  margin: inherit;
}

.pk-layer .section-1col .box-content-default .story-head {
  font-size: 120%;
  line-height: 1.1;
}
.pk-layer .section-1col .box-content-default .text-lede {
  font-size: 90%;
  line-height: 1.35;
}
.pk-layer .section-3col .box-content-default .heading-1 {
  font-size: 160%;
  line-height: 1.1;
}
.pk-layer .section-4col .box-content-default .heading-1 {
  font-size: 160%;
  line-height: 1.1;
}
.pk-layer .section-5col .box-content-default .heading-1 {
  font-size: 175%;
  line-height: 1.1;
}
.wtimes .section-6col h1 {
	font-size: 3.2em;
}
.wtimes .section-5col h1 {
	font-size: 2.9em;
}
.wtimes .section-4col h1 {
	font-size: 2.5em;
}
.wtimes .section-3col {
	font-size: 0.90em;
}
.wtimes .section-3col h1 {
	font-size: 2.1em;
}
.wtimes .section-2col {
	font-size: 0.90em;
}
.wtimes .section-2col h1 {
	font-size: 1.75em;
}
.wtimes .section-2col .cover-photo {
	height: 200px;
}
.wtimes .section-1col {
	font-size: 0.85em;
}
.wtimes .section-1col h1 {
	font-size: 150%;
}
.wtimes .section-1col h3 {
	font-size: 150%;
}
.pk-layer .box-content-default .poll-section {
	font-family:'PT Sans', sans-serif;
}
.pk-layer .box-content-default .poll-section .vote button {
	background-color: #3E4878;
	border-color: #3E4878;
	min-width: 80px;
}
.pk-layer .box-content-default .poll-section .response {
	margin-bottom: 5px;
}
.pk-layer .box-content-default .poll-section .response label {
	font-weight: normal;
}
.pk-layer .box-content-default .poll-section .input {
	margin-right: 10px;
}
.pk-layer .section-1col .box-content-default .poll-section {
	display: none;
}
.pk-layer .box-calendar-default .calendar-featured-date a {
  color: black !important;
}
.wtimes .box-content-carousel .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.wtimes .box-content-carousel .carousel-indicators li {
	border-color: #bbb;
	background-color: #bbb;
}
.wtimes .box-content-carousel .carousel-indicators .active {
	border-color: #005BAA;
    background-color: #005BAA;
    height: 12px;
    margin: 0;
    width: 12px;
}
.wtimes .box-eedition .photo img {
	padding: 3px;
	border: 1px solid #ccc;
}
.wtimes .box-content-displayads img {
  max-height: 200px;
}

/* Bootstrap fixes */
.label {
  border-radius: inherit;
  color: inherit;
  display: block;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
  text-align: inherit;
  vertical-align: inherit;
  white-space: inherit;
}
#widget_detail_floated_polls .label {
	display: inline !important;
}
.lead {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: inherit;
}

/* Webflow fixes */
.pk-section .box-content-default .content-item {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #dedede;
}
.pk-section.section-6col .box-content-default img.vertical,
.pk-section.section-5col .box-content-default img.vertical {
  max-width: 25%;
}
.pk-section.section-4col .box-content-default img.vertical,
.pk-section.section-3col .box-content-default img.vertical {
  max-width: 35%;
}
.pk-section .box-content-default .content-item:first-child,
.pk-section .box-content-default .content-item.first {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
.pk-section.section-6col .box-content-list .list-item {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #dedede;
}
.pk-section.section-6col .box-content-list .list-item:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}
.pk-section .box-content-list .vertical {
	overflow: hidden;
}
.pk-section.section-6col .box-content-list .vertical .single-image {
	max-width: 360px;
}
.pk-section.section-6col .box-content-list .horizontal .single-image {
	max-width: 50%;
}
.pk-section .box.light-blue:first-child {
	padding-top: 10px;
}
.wtimes .w-dropdown-list {
	background-color: #165363;
}
.wtimes .w-dropdown-list a {
	color: white;
}
.weather.conditions {
	margin-top: -0px;
}
.weather.forecast {
  margin-top: 5px;
}
.weather img {
  max-height: 25px;
}
img.nameplate {
  max-height: 120px;
}
@media (max-width: 992px) {
	.db-dropdown-toggle {
	  padding: 10px !important;
	}
}
@media (max-width: 768px) {
	.nameplate {
	  margin-top: 0 !important;
	}
}
.top-nav a {
	color: #333 !important;
}
#browse_content .sort_options .header {
	background-color: inherit;
	margin-bottom: inherit;
	margin-left: inherit;
	margin-right: 10px;
	padding-bottom: inherit;
	padding-left: inherit;
}

/* Mobile nav */
.wtimes .navbar {
  /*border-radius: 0;
  border-color: #ccc;
  border-left: none;
  border-right: none;*/
  min-height: 0;
}
.wtimes .navbar-default { /* Global type */
  background: #3e4878;
  color: white;
  padding: 0;
  margin-bottom: 0;
}
.wtimes .navbar-default {
  text-transform: uppercase;
}
.wtimes .nav > li > a { 
  padding: 4px 8px;
  font-size: 0.95em;
}
.wtimes nav .divider {
  display: none;
}
.wtimes nav .navbar-brand {
  color: white;
}
.wtimes .navbar-default .navbar-toggle:hover {
	background: inherit;
}
.wtimes .navbar-default .navbar-toggle .icon-bar {
  background: white;
}
@media only screen and (min-width : 768px) {  /* sm */ 
  /*.wtimes nav .divider {
    display: block;
    margin-top: 13px;
  } */
  .wtimes .navbar-brand {
    display: none;
  }
}
@media only screen and (min-width : 992px) {  /* md */ 
  /*.wtimes .nav > li > a { 
    padding: 10px 15px;
  }
  .wtimes .navbar-default {
    font-size: 1.1em;
  }
  .navbar-nav > li > a {
    padding-bottom: 17px;
    padding-top: 17px;
  }*/
}
@media only screen and (min-width : 1200px) {  /* lg */ 
  /*.wtimes .navbar-default {
    font-size: 1.0em;
  }*/
}
.wtimes .navbar-default .navbar-nav > .active > a, 
.wtimes .navbar-default .navbar-nav > .active > a:focus,
.wtimes .navbar-default .navbar-nav > .open > a,
.wtimes .navbar-default .navbar-nav > .open > a:focus,
.wtimes .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    color: white;
    background: #3e4878;
}
.wtimes .navbar-default .navbar-nav > .active > a:hover,
.wtimes .navbar-default .navbar-nav > .open > a:hover,
.wtimes .navbar-default .navbar-nav a:hover {
  color: white;
  background: #316491;
}
.wtimes nav, .wtimes nav a, .wtimes .navbar .nav > li > a { /* Resets for links of various states */
  /*color: black;*/
  color: white;
}
.wtimes .dropdown .dropdown-menu {
	background: #3e4878;
	font-size: 85%;
}
.wtimes .dropdown:hover .dropdown-menu {
	display: block;
}
.wtimes .poweredby {
	font-size: 0.8em;
	padding: 10px 0;
}
.wtimes .poweredby,
.wtimes .poweredby a {
	color: #888;
}
.wtimes .footer {
	padding: 10px 0;
	margin-bottom: 15px;
}
.wtimes .footer .logo img {
	max-width: 80%;
	margin-top: 10px;
}
.wtimes .short-footer {
  font-size: 0.75em;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #888;
  margin: 20px 0;
  text-align: center;
}
.wtimes .short-footer a {
  color: #aaa;
}
@media only screen and (min-width : 1200px) {
  .wtimes .short-footer .copyright {
    text-align: left;
  }
  .wtimes .short-footer .powered {
    text-align: right;
  }
}
.wtimes .footer a {
	color: white;
}
.wtimes .footer .links li {
	font-family: "Griffith gothic",sans-serif;
	line-height: 1.5;
	font-size: 1.05	em;
}
.wtimes .footer .enews-signup .email {
	width: 90%;
	border: 0;
	padding: 4px 10px;
}
.wtimes .footer .enews-signup button {
	border: 0;
	padding: 4px 10px;
	width: 50%;
}
.wtimes .footer .icons a {
	font-size: 2.0em;
	margin-right: 10px;
}
.wtimes .content_bootstrap .byline {
  font-weight: 700;
}
.wtimes .section-3col .box-ap-default .item,
.wtimes .section-4col .box-ap-default h3.item {
	margin-bottom: 14px;
	line-height: 1.0;
}
.wtimes .section-5col .box-ap-default h3.item,
.wtimes .section-6col .box-ap-default h3.item {
	margin-bottom: 18px;
	line-height: 1.0;
}


/* Racks */
#racks {

}
#racks H1 {
  color: black;
  margin: 0 0 20px 0;
  padding: 0;
}

#racks #searchfields {
  font-size: 11px;
  margin-bottom: 25px;
}

#racks #searchfields .field {
  margin-right: 15px;
}

#racks #searchfields .title {
  
}

#racks #searchfields .inputtext {
  font-size: 10px;
  border: 1px solid #ccc;
  padding: 2px;
}

#racks #searchfields #zip {
  width: 45px;
}

#racks #searchfields #town {
  width: 100px;
}

#racks #searchfields #keyword {
  width: 80px;
}

#racks #searchfields #submit {
  background: none repeat scroll 0 0 #666;
  border: medium none;
  color: white;
  font-size: 13px;
  padding: 2px 7px;
  text-transform: uppercase;
}

#racks #resultcolumn {
  float: left;
  position: relative;
  width: 47%;
  margin-right: 2%;
}

#racks #resultcolumn #results {
  margin-bottom: 20px;
}

#racks #resultheader {
  font-size: 12px;
  color: #999;
}

#racks #resultheader #pagination {
  font-size: 11px;
  float: right;
}

#racks #resultheader #pagination A {
  margin-left: 10px;
}

#racks .result {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px dotted #CCC;
  cursor: pointer;
}

#racks .firstresult {
  margin-top: 20px;
  padding-top: 0;
  border-top: none;
}

#racks .result .marker {
  float: left;
  width: 35px;
}

#racks .result .fields {
  float: left;
  width: 215px;
}

#racks .result H4 {
  margin: 0 0 5px 0;
  padding: 0;
}

#racks .result P {
  margin: 0 0 5px 0;
  padding: 0;
}

#racks .result .distance {
  font-size: 11px;
  color: #999;
}

#racks #mapcolumn {
  position: relative;
  float: left;
  width: 50%;
}

#racks .location_map {
  width: 100%;
  height: 600px;
}

#racks #geolocator {
  display: none;
  margin-bottom: 10px;
  cursor: pointer;
  float: left;
}

#racks #geolocator.hover {
  color: #CF5D1D;
}

#racks .scrollRemain {
  position: fixed;
  top: 20px;
  
}

#racks #noresults {
  font-size: 24px;
  color: #999;
  font-style: italic;
  text-align: center;
  margin-top: 50px;
}

#racks .clearsearch {
  font-size: 11px;
  margin-left: 10px;
}

/* Paywall */
.not-logged-in {
  margin-bottom: 20px;
  color: #888;
}
.wtimes .content_default h1#headline {
  margin-bottom: 18px;
  font-family:'Griffith gothic', sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: inherit;
  padding: inherit;
}
.survey-blurb {
  font-style: normal;
}
.header-date {
  font-size: 0.9em;
  line-height: 25px;
  color: #636161;
  text-transform: uppercase;
  font-weight: bold;
}
.header-date .divider {
  padding: 0 5px;
  color: #cdcdcd;
}

.wtimes .content_bootstrap h2 {
  font-size: 1.75em;
}
.wtimes .content_bootstrap h3 {
  font-size: 1.5em;
}
.wtimes .content_bootstrap h4 {
  font-size: 1.2em;
}
.wtimes .content_bootstrap h5 {
  font-size: 1.0em;
}
.wtimes .content_bootstrap h6 {
  font-size: 0.9em;
}
#scripture_snippet {
    background-color: #f0f0f0;
    border: 1px solid #cccccc;
    clear: both;
    margin: 10px 0;
    padding: 12px 15px;
}
.wtimes .attribution {
  margin-top: 10px;
}
.wtimes .attribution,
.wtimes .attribution a {
  color: #999;
  font-size: 90%;
}
.mobile-search {
  margin-top: 10px;
}
.mobile-search i {
  cursor: pointer;
  position: absolute;
  right: 10px;
  font-size: 1.8em;
  margin: 4px 5px 0 0;
}
.mobile-login {
  font-size: 0.9em;
  margin: -5px 0 8px 0;
  line-height: 1.0;
}
.mobile-login .welcome {
  font-weight: bold;
}
.mobile-login a {
  margin-left: 10px;
}
.ad-tag {
}
.ad-tag  img {
  width: 100%;
  margin: 5px auto 5px auto !important;
}

.content_bootstrap h1.specialstylesrecipe1head {
  font-size: 1.5em;
}
.content_bootstrap .specialstylesrecipe2ingredients,
.content_bootstrap .specialstylesrecipe3text,
.content_bootstrap .specialstylesrecipe4tagline {
  font-size: 90%;
  font-weight: 700;
}

.topjobs-header .logo {
  width: 50%;
}
.topjobs-header .slider {
  width: 50%;
}
.cq-calendar h1.title {
  display: none;
}
.topjobs-detail .company_name {
  display: none;
}

.thought-quote {
  line-height: 1.1;
}
.thought-quote.small {
  line-height: 1.25;
}
.box-content-quote .photo {
  margin: 0 0 15px 0;
}
.box-content-quote .photo .float {
  max-width: 33.3% !important;
}

/* ===== Lists with images ===== */
.list-item {
  display: block;
  padding: 5px 0 10px 0 !important;
  margin: 5px 0 10px 0 !important;
  font-family: 'PT Serif', serif;
  font-size: 1.2em;
}
.widget-image,
.widget-image {
  width: 25%;
  margin-right: 10px;
  float: left;
  clear: none;
}
.widget-image img {
  width: 100%;
  height: auto;
  float-left;
}
.widget-tease {
  float: left;
  clear: none;
}
.widget-tease.white {
  color: #fff;
  font-weight: 400;
}
.rule-below {
  display: block;
  padding: 10px 0 0 0;
  border-bottom: 1px solid #c9c9c9 !important;
}

/* ========== CAROUSEL OVERRIDES ========== */
.box-content-carousel.large .item.with-photo .arrows {
  background: black;
  position: absolute;
  text-align: center;
  cursor: pointer;
}
.box-content-carousel.large .item.with-photo .arrows:hover {
  opacity: 0.6;
}
.box-content-carousel.large .item.with-photo .arrows span {
  color: white;
  display: block;
}
.box-content-carousel.large .item.with-photo .right-arrow {
  right: 0px;
}

/* Lg carousel */
@media only screen and (max-width : 480px) {
  .box-content-carousel.large .item.with-photo .arrows {
    height: 125px;
    width: 35px;
    opacity: 0.45;
  }
  .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 45px;
    font-size: 25px;
  }
  .box-content-carousel.large .item.with-photo .photo {
    height: 215px;
    width: 100%;
    margin-bottom: 10px;
  }
  .box-content-carousel.large .item.with-photo .photo img {
    max-height: 215px;
  }
  .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -179px;
  }
  .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
}
@media only screen and (min-width : 480px) {
  
  /* Arrows without photo */
  .box-content-carousel.large .item.without-photo .arrows {
    position: absolute;
    opacity: 0.4;
    margin-top: 15px;
    cursor: pointer;
  }
  .box-content-carousel.large .item.without-photo .arrows:hover {
    opacity: 0.65;
  }
  .box-content-carousel.large .item.without-photo .arrows .arrow-label {
    display: block;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
  }
  .box-content-carousel.large .item.without-photo .arrows .glyphicon {
    display: block;
    float: left;
    font-size: 32px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.without-photo .arrows .arrow-label,
  .pk-section.section-2col .box-content-carousel.large .item.without-photo .arrows .arrow-label {
    margin-top: 5px;
    font-size: 11px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.without-photo .arrows .glyphicon ,
  .pk-section.section-2col .box-content-carousel.large .item.without-photo .arrows .glyphicon {
    font-size: 18px;
  }

  /* Arrows w/photo */
  .box-content-carousel.large .item.with-photo .arrows {
    height: 200px;
    width: 40px;
    opacity: 0.25;
  }
  .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 75px;
    font-size: 34px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows,
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows {
    height: 100px;
    width: 36px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows span,
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows span {
    margin-top: 35px;
    font-size: 30px;
  }
  .pk-section.section-6col .box-content-carousel.large .carousel-inner {
    height: 200px;
  }
  .pk-section.section-6col .box-content-carousel.large.photos .carousel-inner {
    height: 850px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .photo {
    height: 690px;
    width: 100%;
    margin-bottom: 10px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 690px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -445px;
  }
  .pk-section.section-6col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 150px;
  }
  .pk-section.section-5col .box-content-carousel.large .carousel-inner {
    height: 200px;
  }
  .pk-section.section-5col .box-content-carousel.large.photos .carousel-inner {
    height: 785px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .photo {
    height: 620px;
    margin-bottom: 10px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 620px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -420px;
  }
  .pk-section.section-5col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 125px;
  }
  .pk-section.section-4col .box-content-carousel.large .carousel-inner {
    height: 195px;
  }
  .pk-section.section-4col .box-content-carousel.large.photos .carousel-inner {
    height: 650px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .photo {
    height: 495px;
    margin-bottom: 10px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 495px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -357px;
  }
  .pk-section.section-4col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 125px;
  }
  .pk-section.section-3col .box-content-carousel.large .carousel-inner {
    height: 175px;
  }
  .pk-section.section-3col .box-content-carousel.large.photos .carousel-inner {
    height: 490px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .photo {
    height: 365px;
    margin-bottom: 10px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 365px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -292px;
  }
  .pk-section.section-3col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
  .pk-section.section-2col .box-content-carousel.large .carousel-inner {
    height: 210px;
  }
  .pk-section.section-2col .box-content-carousel.large.photos .carousel-inner {
    height: 395px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .photo {
    height: 240px;
    margin-bottom: 10px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 240px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -180px;
  }
  .pk-section.section-2col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 100px;
  }
  .pk-section.section-1col .box-content-carousel.large .carousel-inner {
    height: 275px;
  }
  .pk-section.section-1col .box-content-carousel.large.photos .carousel-inner {
    height: 340px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .photo {
    height: 105px;
    margin-bottom: 7px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .photo img {
    max-height: 105px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .arrows {
    margin-top: -110px;
  }
  .pk-section.section-1col .box-content-carousel.large .item.with-photo .item.without-photo .arrows {
    margin-top: 140px;
  }
}
.pk-section.section-6col .box-content-carousel.small .photo img {
  height: 250px;
}
.pk-section.section-5col .box-content-carousel.small {
  height: 250px;
}
.pk-section.section-5col .box-content-carousel.small .photo img {
  height: 200px;
}
.pk-section.section-4col .box-content-carousel.small .carousel-inner {
  height: 160px;
}
.pk-section.section-4col .box-content-carousel.small.photos .carousel-inner {
  height: 140px;
}
.pk-section.section-4col .box-content-carousel.small .photo img {
  max-height: 150px;
}
.pk-section.section-4col .box-content-carousel.small h1 {
  font-size: 2.75em;
}
.pk-section.section-3col .box-content-carousel.small .carousel-inner {
  height: 125px;
}
.pk-section.section-3col .box-content-carousel.small.photos .carousel-inner {
  height: 150px;
}
.pk-section.section-3col .box-content-carousel.small .photo img {
  max-height: 150px;
}
.pk-section.section-2col .box-content-carousel.small .carousel-inner {
  height: 105px;
}
.pk-section.section-2col .box-content-carousel.small.photos .carousel-inner {
  height: 300px;
}
.pk-section.section-2col .box-content-carousel.small.photos .photo {
  height: 210px;
  margin-bottom: 10px;
  text-align: center;
}
.pk-section.section-2col .box-content-carousel.small.photos .photo img {
  max-height: 210px;
}
.pk-section.section-2col .box-content-carousel.small.photos h3 {
  font-size: 1.75em;
  margin: 0 0 6px 0;
}
.pk-section.section-2col .box-content-carousel.small.photos {
  font-size: 0.95em;
  line-height: 1.3;
}
.pk-section.section-1col .box-content-carousel.small .carousel-inner {
  height: 170px;
}
.pk-section.section-1col .box-content-carousel.small.photos .carousel-inner {
  height: 255px;
}
.pk-section.section-1col .box-content-carousel.small.photos .photo {
  height: 100px;
  margin-bottom: 10px;
  text-align: center;
}
.pk-section.section-1col .box-content-carousel.small.photos .photo img {
  max-height: 100px;
}
.pk-section.section-1col .box-content-carousel.small.photos h3 {
  font-size: 1.5em;
  margin: 0 0 6px 0;
}
.pk-section.section-1col .box-content-carousel.small.photos {
  font-size: 0.95em;
  line-height: 1.3;
}
.Special-Styles_-Church-name {
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 10px;
}
.LISTINGS-STYLES_-Listings1-date {
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 10px;
}
.LISTINGS-STYLES_-Listings1-date {
  font-weight: bold;
  font-size: 150%;
  margin: 20px 0 7px 0;
  padding-bottom: 7px;
  border-bottom: 1px solid #dedede;
}
.LISTINGS-STYLES_-Listings2-Title {
  font-weight: bold;
  margin-bottom: 10px;
}
ul.top-categories { /* Classified */
  display: none
}
.caption.aligncenter {
  display: block;
  text-align: center;
  font-size: 85%;
  margin: 20px 0;
  padding: 0 30px;
}
.caption.alignright {
  float: right;
  width: 250px;
  text-align: center;
  font-size: 85%;
  margin: 10px 0 10px 20px;
}
.caption.alignleft {
  float: left;
  width: 250px;
  text-align: center;
  font-size: 85%;
  margin: 10px 20px 10px 0;
}
.caption img {
  display: block;
  margin: 0 auto;
  max-height: 400px;
  padding: 10px 0;
  max-width: 100%;
}
img.alignright {
  float: right;
  max-width: 250px;
  max-height: 400px;
  margin: 10px 0 10px 20px;
}
img.alignleft {
  float: left;
  max-width: 250px;
  max-height: 400px;
  margin: 10px 20px 10px 0;
}
img.aligncenter {
  display: block;
  max-height: 400px;
  margin: 20px 30px;
}
.classified-header {
  font-family: "Griffith gothic",sans-serif;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dedede;
}
.classified-header h1 {
  margin: 0 0 10px 0;
  padding: 0;
}
.classified-header li {
  color: #999;
  margin: 0 20px;
  font-size: 130%;
}
.classified-pdf-page h1#headline {
  display: none;
}
.pk-layer .section-3col .box-content-default .sponsor {
  text-align: center;
  margin-bottom: 7px;
}
.pk-layer .section-3col .box-content-default .sponsor img {
  max-height: 165px !important;
}
.title_header .sponsor img {
  max-width: 75%;
}
.well.darkblue {
  background-color: #3e4878;
  color: white;
}
.btn-primary {
  background-color: #3e4878;
  border-color: #3e4878;
}
.subtle-label {
  font-weight: 700;
  margin-bottom: 10px;
}

.breaking.top .pk-layer.breaking.withear .ear-col {
  background-color: #000000;
}
.breaking.top .pk-layer.breaking.withear .layer-col,
.breaking.top .pk-layer.breaking.noear {
  background-color: #cc1010;
}
.breaking.top .pk-layer.breaking.withear .layer-col a,
.breaking.top .pk-layer.breaking.noear a {
  color: #ffffff;
}
.breaking.top .pk-layer.breaking.withear .layer-col a:hover,
.breaking.top .pk-layer.breaking.noear a:hover {
  color: #e3e3e3;
}
@media screen and (max-width: 768px) {
  .wtimes .breaking.top .pk-layer.breaking.withear {
    margin-left: 15px;
    margin-right: 15px;
  }
}